/*--------------------------------------------------------*/
/*design lab color => #0091ea*/
/*--------------------------------------------------------*/
/*link color*/
h1.page-header a, h2.page-header a, h3.page-header a, h4.page-header a, h5.page-header a, h6.page-header a,

.past-conference-info .conference-title span,

.home-main-content .conference .home-col-content-type, 
.home-main-content .conference .home-col-read-more-link a,
.home-main-content .col-3 .page-title.clr-green h2,

.profile-main-container .panel-heading .panel-update a,
.person-profile-container .profile-primary-nav .nav > li > a:hover,
.person-profile-container .profile-primary-nav .nav > li > a:active,
.person-profile-container .profile-primary-nav .nav > li > a:active:focus,
.person-profile-container .profile-primary-nav .nav > li.active > a,

.organization-profile-container .profile-primary-nav .nav > li > a:hover,
.organization-profile-container .profile-primary-nav .nav > li > a:active,
.organization-profile-container .profile-primary-nav .nav > li > a:active:focus,
.organization-profile-container .profile-primary-nav .nav > li.active > a,

.activity-name-date h3 a:hover, .activity-name-date h3 a:active, 
.activity-comment-name-date h4 a:hover, .activity-comment-name-date h4 a:active,
.activity-sidebar-list h4 a:hover, .activity-sidebar-list h4 a:active,

.gallery .like-comment a:hover, .gallery .video-play i:before:hover,

.search-keyword ul li a,

.sign-up-category-definition .title, .sign-up-category-definition .sub-title, 
.sign-up-confirmed-icon i, .sidebar-why-sign-up ul li:before, 

.nav-tabs-2 .nav-tabs>li.active>a, .nav-tabs-2 .nav-tabs>li.active>a:focus, 
.nav-tabs-2 .nav-tabs>li.active>a:hover,

.panel-title>.small, .panel-title>.small>a, .panel-title>a, .panel-title>small, 
.panel-title>small>a, .panel-title>i
{
    color: #0091ea;
}
a,
.header-user-panel .header-date .day,
.header-user-panel .header-date .year,
.header-user-panel .notification .notification-count,
.language i:before
{
    color: #0091ea;
}
.dropdown-menu li a:hover,
.conference-primary-nav,
.nav-tabs-3 .nav-tabs>li.active>a, .nav-tabs-3 .nav-tabs>li.active>a:focus, 
.nav-tabs-3 .nav-tabs>li.active>a:hover,
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover,
.pagination>a, .pagination>a:focus, .pagination>a:hover, .pagination>.active>span, .pagination>span:focus, .pagination>span:hover,
.sidebar-nav .sidebar-nav-title,
form select.form-control option:hover,
.chosen-container .chosen-results li.active-result.result-selected, .chosen-container .chosen-results li.active-result.highlighted,

.nav-tabs-1 .nav-tabs>li.active>a, 
.nav-tabs-1 .nav-tabs>li.active>a:focus, .nav-tabs-1 .nav-tabs>li.active>a:hover,

.btn-default, .btn-default.disabled, .btn-default.disabled.active, .btn-default.disabled.focus, 
.btn-default.disabled:active, .btn-default.disabled:focus, .btn-default.disabled:hover, .btn-default[disabled], 
.btn-default[disabled].active, .btn-default[disabled].focus, .btn-default[disabled]:active, 
.btn-default[disabled]:focus, .btn-default[disabled]:hover, fieldset[disabled] .btn-default, 
fieldset[disabled] .btn-default.active, fieldset[disabled] .btn-default.focus, fieldset[disabled] 
.btn-default:active, fieldset[disabled] .btn-default:focus, fieldset[disabled] .btn-default:hover,

.primary-nav, 

.profile-sidebar ul li a:hover, .profile-sidebar ul li a:active, 
.profile-sidebar ul li a:active:focus, .profile-sidebar ul li.active a,

.home-main-content .ads-gsbs, 
.home-main-content .news-carousel i.fa-angle-left,
.home-main-content .col-3 .sidebar-top, .home-main-content .col-3 .sidebar-sign-up, 
.home-main-content .col-3 .sidebar-sign-up .form-group input,

.btn-group .dropdown-menu li a:hover, .btn-group .dropdown-menu li a.active,
.sb-academia-category ul.nav li.menu-head,
.header-user-panel .notification .notification-icon,
.user-profile-picture .user-icon,
.content-blockquote.resource blockquote
{
    background-color: #0091ea;
}
.home-banner-content .home-video
{
    background-color: rgba(0, 183, 133, 0.7); //#0091ea
}

.conference-important-dates .page-header,
.nav-tabs-2 .nav-tabs>li.active,
.yamm .yamm-content,

.person-profile-container .profile-primary-nav .nav > li > a:hover,
.person-profile-container .profile-primary-nav .nav > li > a:active,
.person-profile-container .profile-primary-nav .nav > li > a:active:focus,
.person-profile-container .profile-primary-nav .nav > li.active > a,

.organization-profile-container .profile-primary-nav .nav > li > a:hover,
.organization-profile-container .profile-primary-nav .nav > li > a:active,
.organization-profile-container .profile-primary-nav .nav > li > a:active:focus,
.organization-profile-container .profile-primary-nav .nav > li.active > a,

form input.form-control:focus, form textarea.form-control:focus, form select.form-control:focus,
.sidebar-why-sign-up ul li:before
{
    border-color: #0091ea;
}
.nav-tabs-3 .table>tbody>tr.selected,
.nav-tabs-3 .table>tbody>tr:hover,
.media>.pull-center blockquote
{
    border-left-color: #0091ea;
}
.sb-academia-category ul.nav
{
    border-bottom-color: #0091ea;
}
/*link color*/

/*link hover color*/
a:hover, a:active,
a:focus, a:active:focus,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, ul li a:hover,
.yamm .yamm-content li a:hover,
footer .footer-nav .nav li a:hover,
.cms-content .author-info a:hover,
.content-list .author-info a:hover,
.home-col-author-date-time a:hover,
.tab-pane .table>tbody>tr>td .content-table-tags a:hover,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, ul li a:hover, small a:hover,
.yamm .yamm-content ul.nav > li > a:hover,
.yamm .yamm-content ul.nav > li > a:focus,
.home-main-content .news-section .panel-footer .panel-learn-more:hover,

.home-main-content .design-lab-project .home-col-content-type a:hover, 
.home-main-content .design-lab-project .home-col-read-more-link a:hover,
.home-main-content .sb-talk .home-col-content-type a:hover, 
.home-main-content .sb-talk .home-col-read-more-link a:hover,
.home-main-content .sb-idea .home-col-content-type a:hover, 
.home-main-content .sb-idea .home-col-read-more-link a:hover,
.home-main-content .design-lab .home-col-content-type a:hover, 
.home-main-content .design-lab .home-col-read-more-link a:hover,
.show-home-banner a:hover,

.home-main-content .col-3 .home-col-read-more-link a:hover,
.home-main-content .col-3-block-list .home-widget-description ul li a:hover,
.content-sidebar-list h4 a:hover
{
    color: #0071b8;
}
.btn-default:hover, .btn-default:active, .btn-default:focus, .btn-default:active:focus
{
    background-color: #0071b8;
}
/*link hover color*/
/*--------------------------------------------------------*/
/*design lab color => #0091ea*/
/*--------------------------------------------------------*/